» Ubuntu » Paketit

Error

two or more packages specified (rephrase oneiric)